<!DOCTYPE html>
<!--[if (gt IE 9)|!(IE)]><!--> <html class="no-js" lang="{{=T.accepted_language or 'en'}}"> <!--<![endif]-->
  <head>
    <meta charset="utf-8">
    <!-- www.phpied.com/conditional-comments-block-downloads/ -->
    <!-- Always force latest IE rendering engine
         (even in intranet) & Chrome Frame
         Remove this if you use the .htaccess -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge{{=not request.is_local and ',chrome=1' or ''}}">
    <!--  Mobile Viewport Fix
          j.mp/mobileviewport & davidbcalhoun.com/2010/viewport-metatag
          device-width: Occupy full width of the screen in its current orientation
          initial-scale = 1.0 retains dimensions instead of zooming out if page height > device height
          user-scalable = yes allows the user to zoom in -->
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{{=response.title or request.application}}</title>
    <!-- http://dev.w3.org/html5/markup/meta.name.html -->
    <meta name="application-name" content="{{=request.application}}">
    <!-- Speaking of Google, don't forget to set your site up:
         http://google.com/webmasters -->
    <meta name="google-site-verification" content="">
    <!-- include stylesheets -->
    <link rel="stylesheet" href="{{=URL('static','css/bootstrap.min.css')}}"/>
    <!--<link rel="stylesheet" href="{{=URL('static','css/web2py-bootstrap4.css')}}"/>-->
    <link rel="shortcut icon" href="{{=URL('static','images/favicon.ico')}}" type="image/x-icon">
    <link rel="apple-touch-icon" href="{{=URL('static','images/favicon.png')}}">
    <!-- All JavaScript at the bottom, except for Modernizr which enables
         HTML5 elements & feature detects -->
    <script src="{{=URL('static','js/modernizr-2.8.3.min.js')}}"></script>
    <!-- Favicons -->
    {{include 'web2py_ajax.html'}} <!-- this includes jquery.js, calendar.js/.css and web2py.js -->
    {{block head}}{{end}}
  </head>
  <body>
    <div class="w2p_flash alert alert-dismissable">{{=response.flash or ''}}</div>
    <!-- Navbar ======================================= -->
<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
  <a class="navbar-brand" href="/">WebExtractor</a>
  <a style="color:#111" class="navbar-brand" href="/static/flashype/index.html">FlashHype</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarColor01">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="/">Inicio<span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        {{if session.last_process_url:}}
        <a class="nav-link" href="{{=session.last_process_url}}">Extracción actual</a>
        {{pass}}
      </li>

      <li class="nav-item">
        <a style="color:#111" class="nav-link" href="/changedb/sao">FlashHype Sao Paulo</a>
      </li>

      <li class="nav-item">
        <a style="color:#111" class="nav-link" href="/changedb/zgz">FlashHype Zaragoza</a>
      </li>

    </ul>
    <form class="form-inline my-2 my-lg-0">
      <input class="form-control mr-sm-2" type="text" placeholder="Search">
      <button class="btn btn-secondary my-2 my-sm-0" type="submit">Search</button>
    </form>
  </div>
</nav>

    <!-- Masthead ===================================== -->    
    {{block header}}
    {{end}}
    <!-- Main ========================================= -->
    <!-- Begin page content -->
        {{block center}}
        {{include}}
        {{end}}
        {{=response.toolbar() if configuration.get('app.toolbar') else ''}}

    {{block footer}} <!-- this is default footer -->      
    <br>
    
    <footer class="footer" style="margin-top:100px">
      <div class="container-fluid">
        <div class="copyright pull-left">{{=T('Copyright')}} &#169; {{=request.now.year}}</div>
          <div id="poweredBy" class="pull-right">
            {{=T('Powered by')}}
            <a href="www.flashfy.com" target="_blank">Incubapps</a>
          </div>
      </div>
    </footer>
    {{end}}
    <!-- The javascript =============================== -->
    <!--<script src="{{=URL('static','js/bootstrap.min.js')}}"></script>-->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>
  <script src="{{=URL('static','js/web2py-bootstrap4.js')}}"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
    {{block page_js}}{{end page_js}}
    {{if response.google_analytics_id:}}
    <!-- Analytics ==================================== -->
    <script src="{{=URL('static','js/analytics.min.js')}}"></script>
    <script type="text/javascript">
      analytics.initialize({
      'Google Analytics':{trackingId:'{{=response.google_analytics_id}}'}
      });
    </script>
    {{pass}}
    <!-- Share ============================y============ -->
    <script src="{{=URL('static','js/share.js',vars=dict(static=URL('static','images')))}}"></script>
  </body>
</html>
